.section {
  background-image: url('../images/bg.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: auto;
  min-height: 100vh;
  padding: 12px;
  display: flex;
  position: relative;
}

.logotype {
  z-index: 2;
  flex-flow: column;
  width: 80%;
  max-width: 512px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.code-embed {
  z-index: 1;
  background-color: #0000;
  width: 100vw;
  height: 100vh;
  margin-bottom: 0;
  display: none;
  position: fixed;
  inset: 0%;
}

.main-section {
  z-index: 2;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: auto;
  min-height: 100vh;
  padding: 48px 24px;
  display: flex;
  position: relative;
}

.laylo-section {
  z-index: 2;
  background-color: #0000;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: auto;
  min-height: 100vh;
  padding: 48px 24px;
  display: flex;
  position: relative;
}

.link-block {
  max-width: 128px;
  margin-top: auto;
}

.code-embed-2 {
  width: 96%;
  max-width: 512px;
  margin-top: auto;
  margin-bottom: auto;
  position: relative;
}

.socials {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
  padding: 12px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.social-link {
  max-width: 24px;
  transition: all .2s;
}

.social-link:hover {
  transform: scale(1.5);
}

.buylisten {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  width: 200px;
  margin-top: 40px;
  margin-left: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 700;
  transition: all .2s;
}

.buylisten:hover {
  color: #000;
  text-shadow: 0 1px 2px #000;
  background-color: #fff;
  box-shadow: 0 0 12px 12px #fff;
}

.text-block {
  filter: drop-shadow(0 2px 12px #ffffff80);
  color: #fff;
  text-align: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.1;
  position: relative;
}

.youtube {
  aspect-ratio: 2;
  width: 100%;
  max-width: 512px;
}

.code-embed-3 {
  aspect-ratio: 2;
  width: 90%;
  max-width: 600px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.section-2 {
  background-color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.image {
  width: 80%;
  max-width: 512px;
}

@media screen and (max-width: 991px) {
  .text-block {
    filter: drop-shadow(0 2px 5px #ffffffb3);
  }

  .image {
    width: 80vw;
  }
}

@media screen and (max-width: 767px) {
  .buylisten {
    width: 200px;
    margin-top: auto;
    margin-left: 0;
  }

  .text-block {
    font-size: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .buylisten {
    width: 200px;
    margin: auto auto 0;
    padding: 10px 40px;
    display: block;
  }

  .text-block {
    font-size: 28px;
  }
}


